.tipsy { font-size:70%; padding: 5px; opacity: 1; filter: alpha(opacity=90); background-repeat: no-repeat;  background-image: url(../assets/tipsy.gif); line-height:1.7em; }
  .tipsy-inner { padding: 12px; background-color: black; color: #fff; max-width: 500px; text-align: left; }
  .tipsy-inner { -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
  .tipsy-north { background-position: top center; }
  .tipsy-south { background-position: bottom center; }
  .tipsy-east { background-position: right center; }
  .tipsy-west { background-position: left center; }
